﻿.page-attendance-auto-att-demo .article {
  height: 40rem; }
  .page-attendance-auto-att-demo .article > .wrapper {
    padding: 2rem 2rem 12rem 2rem; }

.page-attendance-auto-att-demo .footer {
  position: fixed !important;
  /*padding-bottom: 10rem !important;*/
  background-color: #eee; }
  .page-attendance-auto-att-demo .footer > .btnReg {
    padding-left: 2rem;
    padding-right: 2rem; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAid3d3cm9vdC9wYWdlcy9hdHRlbmRhbmNlL2F1dG9BdHREZW1vL3N0eWxlLmNzcyIsCgkic291cmNlcyI6IFsKCQkid3d3cm9vdC9wYWdlcy9hdHRlbmRhbmNlL2F1dG9BdHREZW1vL3N0eWxlLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFBQSxBQUNJLDhCQUQwQixDQUMxQixRQUFRLENBQUM7RUFDTCxNQUFNLEVBQUUsS0FBSyxHQUtoQjtFQVBMLEFBSVUsOEJBSm9CLENBQzFCLFFBQVEsR0FHRixRQUFRLENBQUM7SUFDUCxPQUFPLEVBQUUsb0JBQW9CLEdBQ2hDOztBQU5ULEFBU0ksOEJBVDBCLENBUzFCLE9BQU8sQ0FBQztFQUNKLFFBQVEsRUFBRSxnQkFBZ0I7RUFDMUIscUNBQXFDO0VBQ3JDLGdCQUFnQixFQUFFLElBQUksR0FNekI7RUFsQkwsQUFjVSw4QkFkb0IsQ0FTMUIsT0FBTyxHQUtELE9BQU8sQ0FBQztJQUNOLFlBQVksRUFBRSxJQUFJO0lBQ2xCLGFBQWEsRUFBRSxJQUFJLEdBQ3RCIgp9 */